firstname: Kelly
lastname: 'Zulu massamba'
gender: il
email: zulukelly16@gmail.com
phone: '+243 811 574 618'
street: 'Kanda kanda 64 quartier salongo commune de kasa vubu'
city: Kinshasa
birthdate: '1967-07-31'
message: 'Bonjour, je suis de la nationalité congolaise résident en République démocratique du Congo, je suis de la communauté LGBT j’aimerais participer à l’événement comme bénévole pour expérimenter votre expérience enfin des organiser des événements pareils chez nous en République démocratique du Congo.'
